# mail_spamfilter_blacklist_add($session_id, $client_id, $params);

Description:

Adds a new mailing spamfilter blacklist entry if wb is B.

Input Variables:

$session_id, $client_id, $params

Parameters (in $params):

server_id (int(11))

wb (enum('W','B'))

rid (int(11)) An ID from the spamfilter_users table.

email (varchar(255))

priority (tinyint(3))

active (enum('n','y'))

Output:

Returns the ID of the newly added spamfilter blacklist entry.